
#define DEF_SAMPRATE 8000
#define MIN_SAMPRATE 6000
#define MAX_SAMPRATE 50000
#define LOWRATE 100

#define BW 16

#define NBANDS 4

#define MAXLENGTH_LPF1 1024
#define MAXLENGTH_LPF2 1024
#define MAXLENGTH_BPF 1024

/* Here are some magic constants */
	/* min frames between permitted peaks */
#define MINBLANKING 6
	/* fraction of global max that a peak must exceed */
#define REL_GLOBALTHRESH .01
	/* absolute value that a peak must exceed */
#define ABS_GLOBALTHRESH .5
	/* fraction of local peak that the previous rise must exceed */
#define REL_LOCALTHRESH .25
	/* base for exponentially decaying threshold */
#define EXPTHRESH .25

#define TRUE (1 == 1)
#define FALSE (1 == 0)

